.books {
    align-content: stretch;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: auto;
}

img {
    max-width: 1000px;
}

.detail {
    text-align: center;
}

.author {
    text-align: right;
}